h4redeploy(1)

NAME
h4redeploy - updates paths in h4cc/h4fc

SYNOPSIS
h4redeploy
[OPTIONS]

DESCRIPTION
h4redeploy updates paths in h4cc/h4fc after the HDF4 pre-compiled binaries have been installed in a new location.

OPTIONS

\FC-help\F[]
    Display usage information

\FC-echo\F[]
    Show all the shell commands executed

\FC-force\F[]
    No prompt, just do it

\FC-prefix\F[]=DIR
    Prefix directory to find HDF4 \FClib/\F[] and \FCinclude/\F[] subdirectories [default: current directory]

\FC-tool\F[]=TOOL
    Tool to update. TOOL must be in the current directory and writable. [default: h4cc h4fc]

\FC-show\F[]
    Show the commands without executing them